@charset "utf-8";
/* CSS Document */

.customStyleSelectBox
{
	width:215px;
	height:23px;
	padding:3px;
	border:none;
	color:#333333;
	font-size:12px;
	background:url(images/wunan/inputtext.png) no-repeat;
	overflow:hidden;
}
.customStyleSelectBox.short
{
	width:97px;
	height:23px;
	padding:3px;
	border:none;
	color:#333333;
	font-size:12px;
	background:url(images/wunan/inputtextshort.png) no-repeat;
}
select
{
	width:221px;
	height:29px;
	padding:0px;
}
select.short
{
	width:103px;
	height:29px;
	padding:0px;
}
.customStyleSelectBox.error
{
	border:1px solid #ff0000;
	margin:-1px;
}
.customStyleSelectBox.changed
{
/* You can use this if you want a different style after user has made a selection */
}

/* on the next line we add a down arrow on the right to indicate that it is a select box */
.customStyleSelectBoxInner
{
	
	height:29px;
	line-height:30px;
	margin:-3px;
	background:url(images/wunan/selectboxarrow.png) no-repeat right;
	float:right;
}

input[type="text"].error
{
	border:1px solid #ff0000 !important;
	margin:-1px !important;
}
label.error
{
	color: #ff0000 !important;
}
input.checkbox,input.radio
{
	position:absolute;
	display:block;
	left:-1000px;
}
label.checkbox
{
	background: url(images/wunan/radio.png) no-repeat left;
	padding-left: 18px;
	display: block;
	line-height:18px;
	margin-right:20px;
	cursor:pointer;
}
label.checkbox.error
{
	
}
label.checkbox:hover, label.radio:hover
{
	
}
label.checkbox.selected
{
	background: url(images/wunan/radio2.png) no-repeat left;
}
label.radio
{
	background: url(images/wunan/radio.png) no-repeat left;
	padding-left: 18px;
	display: block;
	cursor:pointer;
}
label.radio.selected
{
	background: url(images/wunan/radio2.png) no-repeat left;
}